import { ORG_LIST } from '@/_mock/assets'
import { http, HttpResponse } from 'msw'

const orgList = http.get('/api/org', () => {
  return HttpResponse.json({
    status: 0,
    message: '',
    data: ORG_LIST
  })
})

export default [orgList]
